version: 1.10.0
files:
  - url: session-desktop-linux-x86_64-1.10.0.AppImage
    sha512: AyPvpQ6+V6IeX5HHUPcEsc3G9tHYkchq+h6kjysE5x77VhvTqK6BEoD2H1pnEULW8Wlu/Ti6HOkmsYNpb/nkDA==
    size: 103766230
    blockMapSize: 108778
path: session-desktop-linux-x86_64-1.10.0.AppImage
sha512: AyPvpQ6+V6IeX5HHUPcEsc3G9tHYkchq+h6kjysE5x77VhvTqK6BEoD2H1pnEULW8Wlu/Ti6HOkmsYNpb/nkDA==
releaseDate: '2022-09-04T23:09:48.059Z'
